#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-4nCqAuGtPPoD3Ym1rtxmmo
key:                  hoogle-5.0.18.4-4nCqAuGtPPoD3Ym1rtxmmo
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  95ce59b94fdfebd7ac69acdfa0d04ccd
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-4nCqAuGtPPoD3Ym1rtxmmo
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-ErwepKtibZRAZpHWEytr6k
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-FkuIWpslhUJ3gox6x1bTaw
    blaze-markup-0.8.3.0-2zN4qakd8RU2Y4kluOYo1C bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-KsdSqMrhyj62FrKu923JJM
    conduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv containers-0.6.7
    crypton-connection-0.4.1-AMHHSaSQTx9KQ5g4GFk9cP deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-GZHPv6uasHcDSjqdYlHBVO
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    haskell-src-exts-1.23.1-5qcFSxstkLxF0M7A5jYSJo
    http-conduit-2.3.9.1-y4zV25anjW3Q7xQoN48bD
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-Gp7gKOpYa0Y3ZceutdML2
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-448nh98OvB1LL4R61qrXuk
    resourcet-1.2.6-52YxJalJPWCKcfeBv2RNIX
    safe-0.3.21-Lt2Z3SBSCxg5kPCeY0ZLHQ
    storable-tuple-0.1-Exr10X26xkRG9BIdfSM74m
    tar-0.5.1.1-7pMHxnkOs4lAMhhpRsJoph template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-HSvqPdBVsuq1oJOm6OLo5X
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    wai-3.2.4-4ckCR8d40Bp6wxsByZXO3L
    wai-logger-2.5.0-LmsKjUMn0tdKSdBPB160QJ
    warp-3.3.30-7sE02KP9leJD4EagkIdbnG
    warp-tls-3.4.9-60iuPyG8wHXF1mSe2aOvW4
    zlib-0.6.3.0-HImglNcVqjYDM8uT4RBes7

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

